Subject: Re: bug#7920: 24.0.50; Crash in balance_an_interval + 26

From: Glenn Morris <[email-masked]>
Date: Mon, 26 Mar 2012 20:29:32 -0400

Sounds like this was caused by setting max-specdpl-size way too high.